Bug 60542

Summary: Fix build with --disable-video --enable-fullscreen-api
Product: WebKit Reporter: ojab <ojab>
Component: PlatformAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, eric.carlson, eric, jer.noble, pnormand
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: All   
OS: Linux   
Attachments:
Description Flags
add needed ifdef none

Description ojab 2011-05-10 03:18:35 PDT
Patch in the following comment.
Comment 1 ojab 2011-05-10 03:24:27 PDT
Created attachment 92936 [details]
add needed ifdef
Comment 2 Alexis Menard (darktears) 2011-05-10 15:14:12 PDT
Comment on attachment 92936 [details]
add needed ifdef

LGTM.
Comment 3 Jer Noble 2011-05-11 21:47:48 PDT
Whoops, I didn't consider that combination.  Looks good to me.
Comment 4 Eric Seidel (no email) 2011-05-11 22:03:00 PDT
Thanks Jer.
Comment 5 WebKit Commit Bot 2011-05-12 00:40:43 PDT
The commit-queue encountered the following flaky tests while processing attachment 92936 [details]:

http/tests/misc/favicon-loads-with-icon-loading-override.html bug 58412 (author: alice.liu@apple.com)
The commit-queue is continuing to process your patch.
Comment 6 WebKit Commit Bot 2011-05-12 00:42:23 PDT
Comment on attachment 92936 [details]
add needed ifdef

Clearing flags on attachment: 92936

Committed r86319: <http://trac.webkit.org/changeset/86319>
Comment 7 Philippe Normand 2011-11-30 09:04:19 PST
Patch landed.